geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Alan D. Cabrera" <l...@toolazydogs.com>
Subject Unable to build using m2
Date Mon, 26 Jun 2006 03:42:39 GMT
I get this error:

Try downloading the file manually from the project website.

Then, install it using the command:
    mvn install:install-file -DgroupId=org.apache.geronimo.plugins 
-DartifactId=geronimo-packaging-plugin \
        -Dversion=1.2.0 -Dpackaging=maven-plugin -Dfile=/path/to/file


  org.apache.geronimo.plugins:geronimo-packaging-plugin:maven-plugin:1.2.0

from the specified remote repositories:
  central (http://repo1.maven.org/maven2),
  codehaus-dist (http://dist.codehaus.org/mojo/m2-snapshots),
  snapshots (http://snapshots.maven.codehaus.org/maven2)

  org.apache.geronimo.plugins:geronimo-packaging-plugin:maven-plugin:1.2.0

from the specified remote repositories:
  central (http://repo1.maven.org/maven2),
  codehaus-dist (http://dist.codehaus.org/mojo/m2-snapshots),
  snapshots (http://snapshots.maven.codehaus.org/maven2)



Regards,
Alan



Mime
View raw message